 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/ChatGPTImage3.Juli202622_45_40.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 512px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 130px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 21px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 147px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 67px;
  --gap: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 17px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 17px 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    min-height: 55px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 830px;
}

.u-section-3 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 46px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 610px;
  background-image: url("images/DSC04215.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 318px;
  background-image: url("images/ChatGPTImage3.Juli202622_45_40.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 292px;
  background-image: url("images/DSC04263.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 292px;
  background-image: url("images/DSC04232.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 503px;
  }

  .u-section-3 .u-image-2 {
    min-height: 262px;
  }

  .u-section-3 .u-image-3 {
    min-height: 241px;
  }

  .u-section-3 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1761px;
  }

  .u-section-3 .u-image-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-2 {
    min-height: 401px;
  }

  .u-section-3 .u-image-3 {
    min-height: 369px;
  }

  .u-section-3 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2207px;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1472px;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }

  .u-section-3 .u-image-2 {
    min-height: 190px;
  }

  .u-section-3 .u-image-3 {
    min-height: 349px;
  }

  .u-section-3 .u-image-4 {
    min-height: 349px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 893px;
  grid-auto-columns: 100%;
  --gap: 62px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-image-1 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-4 .u-group-1 {
  width: 643px;
  min-height: 256px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 27px 30px;
}

.u-section-4 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-image-2 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-4 .u-group-2 {
  width: 643px;
  min-height: 256px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0 27px 30px;
}

.u-section-4 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-image-3 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
  object-position: 50% 100%;
}

.u-section-4 .u-group-3 {
  width: 643px;
  min-height: 256px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 0 27px 30px;
}

.u-section-4 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 48px auto 24px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 62px;
  }

  .u-section-4 .u-image-1 {
    height: 285px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-4 .u-group-1 {
    width: 446px;
    min-height: 285px;
    margin-top: -285px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 285px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-4 .u-group-2 {
    width: 446px;
    min-height: 285px;
    margin-top: -285px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 285px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-4 .u-group-3 {
    width: 446px;
    min-height: 285px;
    margin-top: -285px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 468px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-1 {
    width: 684px;
    min-height: 208px;
    margin-top: 20px;
    margin-right: 30px;
    margin-left: 6px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 468px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-2 {
    width: 684px;
    min-height: 208px;
    margin-top: 20px;
    margin-right: 30px;
    margin-left: 6px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 468px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-3 {
    width: 684px;
    min-height: 208px;
    margin-top: 20px;
    margin-right: 30px;
    margin-left: 6px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    height: 351px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    min-height: 175px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-4 .u-image-2 {
    height: 351px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    min-height: 175px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-right: 350px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-4 .u-image-3 {
    height: 351px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-3 {
    min-height: 175px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-5 {
    margin-right: 350px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 221px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    min-height: 242px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 221px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    min-height: 242px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 221px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-3 {
    min-height: 242px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 809px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 10px;
}

.u-section-5 .u-image-1 {
  min-height: 789px;
  background-image: url("images/DSC04219.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 303px;
  background-image: url("images/GleiswerkLogo.png?rand=762e");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 303px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 11px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-image-3 {
  min-height: 486px;
  background-image: url("images/DSC04270.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-5 .u-image-1 {
    min-height: 651px;
  }

  .u-section-5 .u-image-2 {
    min-height: 249px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-5 .u-image-3 {
    min-height: 401px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1834px;
  }

  .u-section-5 .u-image-1 {
    min-height: 1247px;
  }

  .u-section-5 .u-image-2 {
    min-height: 318px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1757px;
  }

  .u-section-5 .u-image-1 {
    min-height: 935px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 477px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 384px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-5 .u-image-1 {
    min-height: 589px;
  }

  .u-section-5 .u-image-2 {
    min-height: 300px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    min-height: 242px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 536px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 31px auto 0;
}

.u-section-6 .u-table-1 {
  width: 725px;
  margin: 31px auto 60px;
}

.u-block-af9c-13 {
  height: 47px;
}

.u-section-6 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-8 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-9 {
  font-weight: 700;
}

.u-block-af9c-28 {
  height: 47px;
}

@media (max-width: 991px) {
  .u-section-6 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-table-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: url("images/DSC04180.jpg");
  background-position: 50% 50%;
  min-height: 436px;
}

.u-section-7 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 1px 0 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 479px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 557px;
}

.u-section-7 .u-container-layout-2 {
  padding: 9px 237px 5px 30px;
}

.u-section-7 .u-text-1 {
  margin: 38px 427px 0 193px;
}

.u-section-7 .u-list-1 {
  grid-auto-rows: 100%;
  width: 422px;
  margin: 24px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 312px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-7 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-7 .u-icon-1 {
  margin-right: 5px;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px 0 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-7 .u-icon-2 {
  margin-right: 5px;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px 0 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-7 .u-icon-3 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 293px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 123px;
    margin-left: 17px;
  }

  .u-section-7 .u-list-1 {
    width: 378px;
    margin-top: 17px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 673px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 770px;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 28px;
    margin-right: 62px;
    margin-left: 78px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 10px;
    margin-left: 78px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 6px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-left: 0;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 400px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-list-1 {
    width: 320px;
  }
}